{
	"name": "table/external/4d/manager/resource/redirect/work_capacity_row.json",
	"table_name": "work_capacity_row",
	"table_name_local": "capacity_row",
	"redirect": {
    "wcr_change_id": "capr_modify_id",
    "wcr_color": "capr_color",
    "wcr_creator_id": "capr_create_user",
    "wcr_employee_id": "capr_json_data.employee_id",
    "wcr_end_date": "capr_json_data.end_date",
    "wcr_end_time": "capr_end_time",
    "wcr_firm_id": "capr_json_data.firm_id",
    "wcr_gross_capacity": "capr_gross_capacity",
    "wcr_info": "capr_info",
    "wcr_modifier_id": "capr_json_data.modifier_id",
    "wcr_name": "capr_name",
    "wcr_record_id": "capr_record_id",
    "wcr_repeat_rule": "capr_repeat_rule",
    "wcr_shift": "capr_json_data.shift",
    "wcr_start_date": "capr_json_data.start_date",
    "wcr_start_time": "capr_start_time",
    "wcr_state": "capr_state",
    "wcr_transfer_id": "capr_json_data.transfer_id",
    "wcr_transfer_state": "capr_json_data.transfer_state",
    "wcr_type_": "capr_json_data.type",
    "wcr_weekday": "capr_weekday",
    "wcr_work_capacity_id": "capr_capacity_id",
    "wcr_work_load_group_id": "capr_resource_id"
  }
}
